BODY
{
    background-color:#f1f1f1;
    font-size:12 px;
    line-height:150%;
    color:#456155;
    FONT-FAMILY: "Microsoft Sans Serif", "MS Sans Serif", Arial;
}

.red
{
  color:#cc0000;
  font-weight:bold;
}


.dark
{color:#000000;}

p, td, font
{
  FONT-FAMILY: "Microsoft Sans Serif", "MS Sans Serif", Arial;
  font-size:		12px;
  color:#000000;
}

input
{
 border-width:thin;
 border-style:solid;
 border-color:#666666;
 font-family:Arial, Helvetica, sans-serif;
 font-size:11px;
}
textarea
{
 border-width:thin;
 border-style:solid;
 border-color:#666666;
 font-family:Arial, Helvetica, sans-serif;
 font-size:11px;
}
h1
{
  FONT-FAMILY: "Microsoft Sans Serif", "MS Sans Serif", Arial;
  font-size:		16px;
  color:#456155;
}
a
{
  color:#003367;
}

.selectlink
{
  color:#003367;
  font-weight:bold;
}
.altlink
{
  color:#ffffff;
  font-weight:bold;
  text-decoration:none;
}

.headere
{
  padding-right:4px;
}

.standard
{ 
	font-weight:		normal;
	color:#daeafe;
}
.light
{ color:#0033cc;}

.lightsmall
{ color:			black;
  font-size:		10px;
}
.lightstandard
{
 color:			white;
 font-weight:		bold;
}

.middle
{ color:			#003300;}


.sur
{ background-color:			#75747a;}

.border_negru
{ 
	background-color:			#ffffff;
	border:solid 1px #75747a;
}

.fataadmin
{ background-color:			#4a6e9b;}

.adminlight
{ background-color:			#ffffff;}

.darkadmin
{ background-color:			#999999;}



